Comment 8 for bug 1307746

This also affects me on Trusty under gnome-shell, when using the GNOME3-staging PPA.